
Figure - Bug #117130
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】【VC1】应用信息界面打开、卸载、强行停止的大小尺寸与ui不符
2023-03-23 17:36 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-23

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0085.C101(X101)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-24

Test Type: ST Root cause: VX1 和 VC1 设计稿不一致。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入应用

2、选择一个应用

3、查看页面情况，对比ui图

【预期结果】

3、应用信息界面打开、卸载、强行停止的大小尺寸与ui相符合

【实际结果】

3、应用信息界面打开、卸载、强行停止的大小尺寸与ui不符。ui图中的没有和字体对齐，要更里面一点。实际与字体对齐了

【复现率】

3/3

History

#1 - 2023-03-24 10:19 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

189528 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Adapter application detail action button style.TC-RID: 1201-0201813IssueID: TS-R-BUG-117130Change-Id:

Ib477dd78313be3fd8a536aa6e713bba72db5c741

#2 - 2023-03-24 10:28 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100
- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-24

- Root cause set to VX1 和 VC1 设计稿不一致。

■ Current conclusion

已处理，代码已入库。

■ My analysis

VX1 和 VC1 设计稿不一致。已和 UI 沟通，整体左右间距保持与 VX1 一致，已根据 UI 提供的新设计稿调整了。

■ Next action

测试验证。

#3 - 2023-03-28 10:27 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102

【验证情况】应用信息界面打开、卸载、强行停止的大小尺寸与ui符合，pass

#4 - 2023-03-28 10:27 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
